body
    {
    padding:0;
    margin:0;
	font-family: georgia, helvetica, sans-serif;
	word-spacing: .2em;
	}
    
#main
    {
    width: 700px;
    margin: auto;
    text-align: center;
	margin-top: 3%;
    }

#main div
	{
	width: 100%;
	text-align: left;
	vertical-align: top;
	}
	
#logo
	{
	height: 37px;
	}	
	
#gray_bar
    {
    border-top: 2px solid #f2f2f2;
    width: 700px;
	float: clear;
	margin-top: 12px;
	margin-bottom: 12px;
    }

#item_menu
	{
	border: 0;
	margin-right: 10px;
	}

#presentation
	{
	float: right;
	border: 4px solid #f2f2f2;
	}

#main div p
	{
	width: 360px;
	}

#main div h1
	{
	font-size: 90%;
	color: #b3b3b3;
	}

#paint
	{
	border: 2px solid #f2f2f2;
	float: left;
	margin-right: 10px;
	}

code
	{
	background: #ddd;
	border: 1px solid #b3b3b3;
	padding: 4px;
	font-family: arial, helvetica, sans-serif;
	display: block;
	font-size: 80%;
	margin-bottom: 5px;
	}